Article ID: 125098, created on Apr 2, 2015, last review on Apr 20, 2015

  • Applies to:
  • Operations Automation 6.0
  • Business Automation 6.0

Symptoms

The "Provisioning PACIResourcePA" task for APS application Cloud Infrastructure failed after upgrade of Operations Automation (formerly POA) from 5.5 to 6.0.3 version.

Cause

Starting from Service Automation 6.0.1, the system processes provisioning calls in the way that is not compatible with Business Automation 5.5.

Resolution

Perform the following actions:

  1. Upgrade Operations Automation 5.5 to the 6.0.3 version.
  2. Upgrade Business Automation 5.5 to the 6.0.3 version.
  3. Perform the actions described in the "Service Automation 6.0.3 Post-Upgrade Configuration" article.

Important: Do not perform any upgrades with Service Templates until both Operations Automation and Business Automation are upgraded at least to the 6.0.1 version.

Search Words

Service Automation 6.0.3

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0 198398b282069eaf2d94a6af87dcb3ff 3627d36199b8ff577605df76e2fa222b bb7e9177fb03488961a3ea554120f328

Email subscription for changes to this article
Save as PDF